#
# spec file for package xvtdl (Version 5.2)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  yacc xv32base xv32dev xv32slib

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xvtdl
Release:      11
Copyright:    1991-94 Mike Jipping, Hope College
Group: 
Provides:     xvtdl 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      5.2
Summary:      A todo list manager
Source: xvtdl-5.2.tar.gz
Patch: xvtdl-5.2.dif
%description
XVTDL has the following features:
* You can manage multiple todo lists; lists can have sublists.
* Each todo list item is prioritized; each list can be displayed in
a combination of priority, chronological, and alphabetical
order. 
* List items, if you do not "check them off", will propagate from
one day to the next.
* List items can be recurring items, i.e., items that will
automatically pop up weekly, biweekly, monthly, etc.  These items
will propagate like "normal" list items.
* List items can have deadlines associated with them, with several
types of actions that execute on or after a deadline.
* You can set list items on any day, with easy calendar management.
* Lists can be printed on a "plain" or PostScript printer.
* Printing/display supports ISO 8859.1 character set.
* List items can be logged when checked on/off with optional comments
added to the log file.
* List items can be retained or deleted when checked off.
* Multiple lists can be combined for viewing or printing.
* Multiple lists from multiple files can be manipulated.
* Changes to the todo list can be made and are detected by the running
programs. 

Authors:
--------
    Mike Jipping <jipping@cs.hope.edu>

%prep
%setup
%patch
%build
	xmkmf
	make includes
	make depend
    	make
%install
	make install
	make install.man
		Check
%files
/usr/X11R6/bin/tdl
/usr/X11R6/bin/xvtdl
/usr/X11R6/lib/X11/xvtdl
%doc /usr/X11R6/man/man1/tdl.1x.gz
%doc /usr/X11R6/man/man1/xvtdl.1x.gz

